.image-area {
    position: relative;
    width: 70%;
}

.image-area img {
    max-width: 100%;
    height: auto;
}

.remove-image {
    display: none;
    position: absolute;
    top: -10px;
    right: -10px;
    border-radius: 10em;
    padding: 2px 6px 3px;
    text-decoration: none;
    font: 700 21px/20px sans-serif;
    background: #555;
    border: 3px solid #fff;
    color: #FFF;
    box-shadow: 0 2px 6px rgba(0, 0, 0, 0.5), inset 0 2px 4px rgba(0, 0, 0, 0.3);
    text-shadow: 0 1px 2px rgba(0, 0, 0, 0.5);
    -webkit-transition: background 0.5s;
    transition: background 0.5s;
}

.remove-image:hover {
    background: #E54E4E;
    padding: 3px 7px 5px;
    top: -11px;
    right: -11px;
}

.remove-image:active {
    background: #E54E4E;
    top: -10px;
    right: -11px;
}

.highlight {
    background-color: yellow;
    /* Cor de fundo para destacar */
    outline: 2px solid #ffcc00;
    /* Borda para destacar */
}

input.theme-select:disabled {
    background-color: #f1f9ff;
    /* Cor de fundo desejada */
    color: #777e89;
    /* Cor do texto */
    cursor: not-allowed;
    /* Cursor indicando que está desabilitado */
    opacity: 1;
    /* Manter a opacidade para não parecer "apagado" */
}

.efect {
    transition: transform 0.3s ease, box-shadow 0.3s ease;
}

.efect:hover {
    transform: scale(1.05);
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.2);
}

.efect-body i {
    margin-left: 20px;
    /* Ajuste o valor conforme necessário */
}

.icon-shadow {
    color: #6c757d;
    /* Cor cinza para os ícones */
    text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.15);
    /* Sombra do texto para um efeito leve */
    /*opacity*/
    opacity: 0.5;
}



/* Estilo para a última linha de cada grupo de resultados */
.last-row {
    border-bottom: 1px solid #0bb2fb;
    /* Cor da borda inferior para a última linha */
}

.form-material .form-control {
    padding-left: 10px !important;
}

.foto-atleta {

    object-fit: cover !important;
    object-position: bottom center !important;
    /* mostra mais a parte de cima (menos cabeça cortada) */
}